@font-face {
    font-family: 'Open Sans Regular';
    src: url(../fonts/OpenSans-Regular.woff);
    src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: 'Open Sans Light';
    src: url(../fonts/OpenSans-Light.woff);
    src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
    font-family: 'Open Sans Bold';
    src: url(../fonts/OpenSans-Bold.woff);
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: 'Open Sans Extrabold';
    src: url(../fonts/OpenSans-Extrabold.woff);
    src: url(../fonts/OpenSans-ExtraBold.ttf);
}
/*General Styles*/
html, body {
    width: 100%;
    height: 100%;
}
body {
    font-size: 65%;
    position: relative;
    font-family: 'Open Sans Regular';
	background: #dcdcdc;
}
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}
p {}
a {}
a:hover {}
a:active {}
a:visited {}
button {
    cursor: pointer;
}
/*general styles*/

/*General Classes*/
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.clear_l {
    clear: left;
}
.clear_r {
    clear: right;
}
.blocked {
    display: block;
}
.hidden {
    display: none;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.wrap {
    width: 100%;
}
.balancer {
    position: relative;
    width: 1406px;
    margin: 0 auto;
}
.ttu {
    text-transform: uppercase;
}
.text_type {
    width: 415px;
    height: 52px;
    border-radius: 1px;
    border: 1px solid #dedede;
    box-shadow: inset -9px 10px 13px -8px rgba(0,0,0,0.2);
    font-family: 'Open Sans Light';
    font-size: 23px;
}
/*general classes*/

/*Page Block*/

/*Header*/
#header {
    height: 55px;
    background: #211c16;
}
#content {
    height: 797px;
    background: #5e0c00 url("../images/pic_bg01.png") 0 0 no-repeat;
}
.nav {
    margin: 17px 0 0 0;
    list-style: none;
    float: left;
}
.nav li {
    margin: 0 45px 0 0;
    font-family: 'Open Sans Light';
    font-size: 23px;

    text-transform: uppercase;
    float: left;
}
.nav li a {
    color: #ffffff;
    text-decoration: none;
}
.lang {
    padding: 17px 0 0 0;
    float: right;
}
.lang a {
    display: block;
    width: 37px;
    height: 25px;
    margin: 0 0 0 20px;
    float: left;
}
.lang a.en {
    background: url("../images/ico_lang_en.png") 0 0 no-repeat;
}
.lang a.fr {
    background: url("../images/ico_lang_fr.png") 0 0 no-repeat;
}
/*header*/

/*Content*/
#beneluxxx {
    width: 793px;
    margin: 123px 20px 0 0;
    float: right;
}
#beneluxxx .logo {
    display: block;
    margin: 0 0 30px 59px;
}
#beneluxxx .hr {
    height: 11px;
    margin-bottom: 33px;
    background: url("../images/pic_hr.png") 0 0 no-repeat;
}
#beneluxxx h6 {
    margin-bottom: 40px;
    font-size: 47px;
    color: #ffffff;
    font-weight: normal;
}
#beneluxxx p {
    font-size: 36px;
    color: #ffffff;
    text-align: center;
    line-height: 45px;
}
a.gold {
    color: #f0c87c;
    text-decoration: none;
    font-weight: bold;
}
.content_box {
    position: absolute;
    top: 563px;
    width: 1406px;
    min-height: 300px;
    max-height: 465px;
    background: #ffffff;
    box-shadow: 0px 52px 24px -40px rgba(0,0,0,0.2),
    0px -27px 18px -15px rgba(0,0,0,0.3);
    z-index: 20;
}
/*HOME PAGE*/
.ad_text {
    width: 685px;
    padding: 50px 0 0 80px;
    float: left;
}
.ad_text p {
    margin-bottom: 25px;
    font-family: 'Open Sans Light';
    font-size: 19px;
    line-height: 25px;
}
.buy_now {
    padding: 50px 0 0 0;
    width: 530px;
    float: left;
}
.buy_now p.ttu {
    width: 440px;
    margin: 0 0 20px 60px;
    text-align: center;
    font-family: 'Open Sans Bold';
    font-size: 18px;
}
.buy_now .text_type {
    margin: 0 0 20px 70px;
    text-indent: 20px;
}
.buy_now button.ttu {
    width: 308px;
    height: 63px;
    margin: 0 0 0 125px;
    background: url("../images/pic_buy_it_now_b.png") 0 0 no-repeat;
    border: none;
    font-family: 'Open Sans Bold';
    font-size: 33px;
}
.home_page #footer .balancer {
    height: 205px;
}
/*ABOUT US*/
.about #footer .balancer {
    height: 280px;
}
.text_box.short {
    width: 750px;
    padding-right: 60px;
    font-size: 27px;
    float: left;
}
.text_box.short p {
    margin: 0 0 35px 0;
}
.text_box {
    padding: 35px 0 0 65px;
    font-size: 18px;
}
.text_box h4 {
    margin: 0 0 35px 0;
    font-size: 38px;
    font-family: 'Open Sans Light';
    color: #f0c530;
}
.text_box p {
    margin-bottom: 15px;
    line-height: 33px;
}
.hr_v {
    width: 1px;
    height: 283px;
    margin: 56px 0 0 0;
    background: url("../images/pic_hr_v.png") 0 0 no-repeat;
    float: left;
}
.our_contacts {
    padding: 110px 0 0 135px;
    float: left;
}
.our_contacts p {
    width: 300px;
    margin-bottom: 45px;
    font-family: 'Open Sans Light', sans-serif;
    line-height: 27px;
    font-size: 23px;
}
.our_contacts p b {
    font-family: 'Open Sans Regular', sans-serif;
}
/*TERMS*/
.terms_page #footer .balancer {
    height: 350px;
}
.text_box h6 {
    margin-bottom: 15px;
    font-size: 20px;
}
.text_box ul {
    list-style: none;
}
.text_box ul li {
    margin-bottom: 25px;
    padding-left: 30px;
    background: url("../images/pic_list_disc.png") 8px 6px no-repeat;
}
/*PRIVACY*/
.privacy #footer .balancer {
    height: 350px;
}
/*APROVE*/
.aprove #footer .balancer {
    height: 280px;
}
.aprovation {
    width: 475px;
    padding: 180px 0 40px 105px;
    text-align: center;
    font-family: 'Open Sans Regular';
    font-size: 46px;
    color: #f0c530;
    background: url("../images/pic_tick.png") 290px 45px no-repeat;
    float: left;
}
.aprovation span {
    font-family: 'Open Sans Light';
    font-size: 54px;
}
.absolute span b {
    font-family: 'Open Sans Regular';
}
.sale_person {
    padding: 45px 0 0 155px;
    float: left;
    font-family: 'Open Sans Regular';
    font-size: 20px;
}
.sale_person p {
    margin-bottom: 45px;
}
.sale_person ul {
    margin-bottom: 35px;
    list-style: none;
}
.sale_person ul li {
    padding-left: 30px;
    background: url("../images/pic_list_square.png") 1px 1px no-repeat;
    line-height: 23px;
}
.bth {
    width: 268px;
    height: 53px;
    border: none;
    font-family: 'Open Sans Bold';
    font-size: 21px;
    background: url("../images/pic_bt_back_to_home.png") 0 0 no-repeat;
}
.sale_person .bth {
    margin-left: 140px;
}
/*FAILED*/
.failed #footer .balancer {
    height: 210px;
}
.failed_msg {
    width: 645px;
    margin: 75px 0 0 290px;
    padding: 0 0 40px 175px;
    background: url("../images/ico_caution.png") 1px 1px no-repeat;
}
.failed_msg .msg {
    margin: 0 0 55px 0;
    text-align: center;
    line-height: 47px;
    font-family: 'Open Sans Light';
    font-size: 39px;
}
.failed_msg .msg p {
    font-size: 22px;
}
.failed_msg .bth {
    margin-left: 120px;
}
/*content*/

/*Footer*/
#footer .balancer {
    position: relative;
}
#footer .balancer p {
    position: absolute;
    bottom: 40px;
    left: 540px;
    font-family: 'Open Sans Light';
    font-size: 23px;
    color: #545454;
}
/*footer*/

/*page block*/